name: p37
channels:
  - anaconda
  - https://conda.binstar.org/r
  - https://conda.binstar.org/terradue
  - defaults
  - conda-forge
dependencies:
  - backcall=0.1.0=py37_0
  - ca-certificates=2019.10.16=0
  - certifi=2019.9.11=py37_0
  - decorator=4.4.0=py37_1
  - icu=58.2=h211956c_0
  - ipykernel=5.1.2=py37h39e3cac_0
  - ipython=7.8.0=py37h39e3cac_0
  - ipython_genutils=0.2.0=py37_0
  - jedi=0.15.1=py37_0
  - jupyter_client=5.3.4=py37_0
  - jupyter_core=4.6.0=py37_0
  - libedit=3.1.20181209=hc058e9b_0
  - libffi=3.2.1=h4deb6c0_3
  - libgcc-ng=9.1.0=hdf63c60_0
  - libsodium=1.0.16=h1bed415_0
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - libxml2=2.9.9=hea5a465_1
  - libxslt=1.1.33=h7d1a2b0_0
  - lxml=4.4.1=py37hefd8a0e_0
  - ncurses=6.1=he6710b0_1
  - openssl=1.1.1=h7b6447c_0
  - packaging=19.2=py_0
  - parso=0.5.1=py_0
  - pexpect=4.7.0=py37_0
  - pickleshare=0.7.5=py37_0
  - pip=19.3.1=py37_0
  - prompt_toolkit=2.0.10=py_0
  - ptyprocess=0.6.0=py37_0
  - pygments=2.4.2=py_0
  - pyparsing=2.4.2=py_0
  - python=3.7.4=h265db76_1
  - python-dateutil=2.8.0=py37_0
  - pyzmq=18.1.0=py37he6710b0_0
  - readline=7.0=h7b6447c_5
  - setuptools=41.4.0=py37_0
  - six=1.12.0=py37_0
  - sqlite=3.30.0=h7b6447c_0
  - tk=8.6.8=hbc83047_0
  - tornado=6.0.3=py37h7b6447c_0
  - traitlets=4.3.3=py37_0
  - wcwidth=0.1.7=py37_0
  - wheel=0.33.6=py37_0
  - xz=5.2.4=h14c3975_4
  - zeromq=4.3.1=he6710b0_3
  - zlib=1.2.11=h7b6447c_3
  - cioppy=0.3.7=py37h72b8f31_0
prefix: /workspace/.conda/envs/p37

